return {
  LrSdkVersion = 6.0,
  LrSdkMinimumVersion = 4.1, -- attention pour le shutdownapp qui est que à partir du 4.0

  LrToolkitIdentifier = 'com.adobe.lightroom.export.evlaa',
  LrPluginName = LOC "$$$/Evlaa/PluginName=Evlaa",
  LrExportServiceProvider = {
    title = LOC "$$$/Evlaa/Evlaa-title=Evlaa",
    file = 'EvlaaExportServiceProvider.lua',
  },
  LrShutdownApp = "shutdown.lua",
  LrPluginInfoProvider = "EvlaaPluginInfoProvider.lua",
  LrLibraryMenuItems = {
    {title = LOC "$$$/Evlaa/DownloadRating=Download ratings", file = 'EvlaaRatings.lua'},
    {title = LOC "$$$/Evlaa/DownloadCart=Download carts", file = 'EvlaaCarts.lua'},
    {title = LOC "$$$/Evlaa/ExportDialog/ConfigStore=Configure your store", file = "EvlaaStoreConfig.lua",},
    {title = LOC "$$$/Evlaa/info/acctmgt=Manage my subscription", file = "EvlaaAcctMgt.lua",},
    {title = LOC "$$$/Evlaa/info/admin=Admin panel", file = "EvlaaAdminPanel.lua",},
    {title = LOC "$$$/Evlaa/referral=Referral", file = "EvlaaReferral.lua",},
  },
  LrExportMenuItems = {
    {title = LOC "$$$/Evlaa/DownloadRating=Download ratings", file = 'EvlaaRatings.lua'},
    {title = LOC "$$$/Evlaa/DownloadCart=Download carts", file = 'EvlaaCarts.lua'},
    {title = LOC "$$$/Evlaa/ExportDialog/ConfigStore=Configure your store", file = "EvlaaStoreConfig.lua",},
    {title = LOC "$$$/Evlaa/info/acctmgt=Manage my subscription", file = "EvlaaAcctMgt.lua",},
    {title = LOC "$$$/Evlaa/info/admin=Admin panel", file = "EvlaaAdminPanel.lua",},
    {title = LOC "$$$/Evlaa/referral=Referral", file = "EvlaaReferral.lua",},
  },
  LrHelpMenuItems = {
    {title = LOC "$$$/Evlaa/info/support=Support and tutorials", file = "EvlaaHelpMenu.lua",},
    {title = LOC "$$$/Evlaa/info/acctmgt=Manage my subscription", file = "EvlaaAcctMgt.lua",},
    {title = LOC "$$$/Evlaa/info/admin=Admin panel", file = "EvlaaAdminPanel.lua",},
    {title = LOC "$$$/Evlaa/referral=Referral", file = "EvlaaReferral.lua",},
  },

  LrInitPlugin = "EvlaaInit.lua",
  LrPluginInfoUrl = "https://evlaa.com",
  VERSION = { major=6, minor=4, revision=0, build=0 }
}
